namespace WindowsApplication25
{
    partial class talk
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(talk));
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.cmsFriendList = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.tsmiView = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiAddFriend = new System.Windows.Forms.ToolStripMenuItem();
            this.tsmiDelete = new System.Windows.Forms.ToolStripMenuItem();
            this.tmrChatRequest = new System.Windows.Forms.Timer(this.components);
            this.tmrAddFriend = new System.Windows.Forms.Timer(this.components);
            this.ilMessage = new System.Windows.Forms.ImageList(this.components);
            this.tmrMessage = new System.Windows.Forms.Timer(this.components);
            this.sideBar1 = new Aptech.UI.SideBar();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.toolStripButton1 = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton2 = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton3 = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton4 = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton5 = new System.Windows.Forms.ToolStripButton();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label1 = new System.Windows.Forms.Label();
            this.pictureBox1 = new System.Windows.Forms.PictureBox();
            this.skinEngine1 = new Sunisoft.IrisSkin.SkinEngine(((System.ComponentModel.Component)(this)));
            this.cmsFriendList.SuspendLayout();
            this.toolStrip1.SuspendLayout();
            this.panel1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).BeginInit();
            this.SuspendLayout();
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "1.bmp");
            this.imageList1.Images.SetKeyName(1, "2.bmp");
            this.imageList1.Images.SetKeyName(2, "3.bmp");
            this.imageList1.Images.SetKeyName(3, "4.bmp");
            this.imageList1.Images.SetKeyName(4, "5.bmp");
            this.imageList1.Images.SetKeyName(5, "6.bmp");
            this.imageList1.Images.SetKeyName(6, "7.bmp");
            this.imageList1.Images.SetKeyName(7, "8.bmp");
            this.imageList1.Images.SetKeyName(8, "9.bmp");
            this.imageList1.Images.SetKeyName(9, "10.bmp");
            this.imageList1.Images.SetKeyName(10, "11.bmp");
            this.imageList1.Images.SetKeyName(11, "12.bmp");
            this.imageList1.Images.SetKeyName(12, "13.bmp");
            this.imageList1.Images.SetKeyName(13, "14.bmp");
            this.imageList1.Images.SetKeyName(14, "15.bmp");
            this.imageList1.Images.SetKeyName(15, "16.bmp");
            this.imageList1.Images.SetKeyName(16, "17.bmp");
            this.imageList1.Images.SetKeyName(17, "18.bmp");
            this.imageList1.Images.SetKeyName(18, "19.bmp");
            this.imageList1.Images.SetKeyName(19, "20.bmp");
            this.imageList1.Images.SetKeyName(20, "21.bmp");
            this.imageList1.Images.SetKeyName(21, "22.bmp");
            this.imageList1.Images.SetKeyName(22, "23.bmp");
            this.imageList1.Images.SetKeyName(23, "24.bmp");
            this.imageList1.Images.SetKeyName(24, "25.bmp");
            this.imageList1.Images.SetKeyName(25, "26.bmp");
            this.imageList1.Images.SetKeyName(26, "27.bmp");
            this.imageList1.Images.SetKeyName(27, "28.bmp");
            this.imageList1.Images.SetKeyName(28, "29.bmp");
            this.imageList1.Images.SetKeyName(29, "30.bmp");
            this.imageList1.Images.SetKeyName(30, "31.bmp");
            this.imageList1.Images.SetKeyName(31, "32.bmp");
            this.imageList1.Images.SetKeyName(32, "33.bmp");
            this.imageList1.Images.SetKeyName(33, "34.bmp");
            this.imageList1.Images.SetKeyName(34, "35.bmp");
            this.imageList1.Images.SetKeyName(35, "36.bmp");
            this.imageList1.Images.SetKeyName(36, "37.bmp");
            this.imageList1.Images.SetKeyName(37, "38.bmp");
            this.imageList1.Images.SetKeyName(38, "39.bmp");
            this.imageList1.Images.SetKeyName(39, "40.bmp");
            this.imageList1.Images.SetKeyName(40, "41.bmp");
            this.imageList1.Images.SetKeyName(41, "42.bmp");
            this.imageList1.Images.SetKeyName(42, "43.bmp");
            this.imageList1.Images.SetKeyName(43, "44.bmp");
            this.imageList1.Images.SetKeyName(44, "45.bmp");
            this.imageList1.Images.SetKeyName(45, "46.bmp");
            this.imageList1.Images.SetKeyName(46, "47.bmp");
            this.imageList1.Images.SetKeyName(47, "48.bmp");
            this.imageList1.Images.SetKeyName(48, "49.bmp");
            this.imageList1.Images.SetKeyName(49, "50.bmp");
            this.imageList1.Images.SetKeyName(50, "51.bmp");
            this.imageList1.Images.SetKeyName(51, "52.bmp");
            this.imageList1.Images.SetKeyName(52, "53.bmp");
            this.imageList1.Images.SetKeyName(53, "54.bmp");
            this.imageList1.Images.SetKeyName(54, "55.bmp");
            this.imageList1.Images.SetKeyName(55, "56.bmp");
            this.imageList1.Images.SetKeyName(56, "57.bmp");
            this.imageList1.Images.SetKeyName(57, "58.bmp");
            this.imageList1.Images.SetKeyName(58, "59.bmp");
            this.imageList1.Images.SetKeyName(59, "60.bmp");
            this.imageList1.Images.SetKeyName(60, "61.bmp");
            this.imageList1.Images.SetKeyName(61, "62.bmp");
            this.imageList1.Images.SetKeyName(62, "63.bmp");
            this.imageList1.Images.SetKeyName(63, "64.bmp");
            this.imageList1.Images.SetKeyName(64, "65.bmp");
            this.imageList1.Images.SetKeyName(65, "66.bmp");
            this.imageList1.Images.SetKeyName(66, "67.bmp");
            this.imageList1.Images.SetKeyName(67, "68.bmp");
            this.imageList1.Images.SetKeyName(68, "69.bmp");
            this.imageList1.Images.SetKeyName(69, "70.bmp");
            this.imageList1.Images.SetKeyName(70, "71.bmp");
            this.imageList1.Images.SetKeyName(71, "72.bmp");
            this.imageList1.Images.SetKeyName(72, "73.bmp");
            this.imageList1.Images.SetKeyName(73, "74.bmp");
            this.imageList1.Images.SetKeyName(74, "75.bmp");
            this.imageList1.Images.SetKeyName(75, "76.bmp");
            this.imageList1.Images.SetKeyName(76, "77.bmp");
            this.imageList1.Images.SetKeyName(77, "78.bmp");
            this.imageList1.Images.SetKeyName(78, "79.bmp");
            this.imageList1.Images.SetKeyName(79, "80.bmp");
            this.imageList1.Images.SetKeyName(80, "81.bmp");
            this.imageList1.Images.SetKeyName(81, "82.bmp");
            this.imageList1.Images.SetKeyName(82, "83.bmp");
            this.imageList1.Images.SetKeyName(83, "84.bmp");
            this.imageList1.Images.SetKeyName(84, "85.bmp");
            this.imageList1.Images.SetKeyName(85, "86.bmp");
            this.imageList1.Images.SetKeyName(86, "87.bmp");
            this.imageList1.Images.SetKeyName(87, "88.bmp");
            this.imageList1.Images.SetKeyName(88, "89.bmp");
            this.imageList1.Images.SetKeyName(89, "90.bmp");
            this.imageList1.Images.SetKeyName(90, "91.bmp");
            this.imageList1.Images.SetKeyName(91, "92.bmp");
            this.imageList1.Images.SetKeyName(92, "93.bmp");
            this.imageList1.Images.SetKeyName(93, "94.bmp");
            this.imageList1.Images.SetKeyName(94, "95.bmp");
            this.imageList1.Images.SetKeyName(95, "96.bmp");
            this.imageList1.Images.SetKeyName(96, "97.bmp");
            this.imageList1.Images.SetKeyName(97, "98.bmp");
            this.imageList1.Images.SetKeyName(98, "99.bmp");
            this.imageList1.Images.SetKeyName(99, "100.bmp");
            this.imageList1.Images.SetKeyName(100, "back.bmp");
            // 
            // cmsFriendList
            // 
            this.cmsFriendList.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.tsmiView,
            this.tsmiAddFriend,
            this.tsmiDelete});
            this.cmsFriendList.Name = "cmsFriendList";
            this.cmsFriendList.Size = new System.Drawing.Size(123, 70);
            this.cmsFriendList.Opening += new System.ComponentModel.CancelEventHandler(this.cmsFriendList_Opening);
            // 
            // tsmiView
            // 
            this.tsmiView.Name = "tsmiView";
            this.tsmiView.Size = new System.Drawing.Size(122, 22);
            this.tsmiView.Text = "小头像";
            this.tsmiView.Click += new System.EventHandler(this.tsmiView_Click);
            // 
            // tsmiAddFriend
            // 
            this.tsmiAddFriend.Name = "tsmiAddFriend";
            this.tsmiAddFriend.Size = new System.Drawing.Size(122, 22);
            this.tsmiAddFriend.Text = "加为好友";
            this.tsmiAddFriend.Visible = false;
            this.tsmiAddFriend.Click += new System.EventHandler(this.tsmiAddFriend_Click);
            // 
            // tsmiDelete
            // 
            this.tsmiDelete.Name = "tsmiDelete";
            this.tsmiDelete.Size = new System.Drawing.Size(122, 22);
            this.tsmiDelete.Text = "删除";
            this.tsmiDelete.Visible = false;
            this.tsmiDelete.Click += new System.EventHandler(this.tsmiDelete_Click);
            // 
            // tmrChatRequest
            // 
            this.tmrChatRequest.Interval = 500;
            this.tmrChatRequest.Tick += new System.EventHandler(this.tmrChatRequest_Tick);
            // 
            // tmrAddFriend
            // 
            this.tmrAddFriend.Interval = 500;
            this.tmrAddFriend.Tick += new System.EventHandler(this.tmrAddFriend_Tick);
            // 
            // ilMessage
            // 
            this.ilMessage.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("ilMessage.ImageStream")));
            this.ilMessage.TransparentColor = System.Drawing.Color.Transparent;
            this.ilMessage.Images.SetKeyName(0, "MessageReading.gif");
            this.ilMessage.Images.SetKeyName(1, "Message.gif");
            // 
            // tmrMessage
            // 
            this.tmrMessage.Enabled = true;
            this.tmrMessage.Interval = 2000;
            this.tmrMessage.Tick += new System.EventHandler(this.tmrMessage_Tick);
            // 
            // sideBar1
            // 
            this.sideBar1.AllowDragItem = false;
            this.sideBar1.BackColor = System.Drawing.Color.Transparent;
            this.sideBar1.BackgroundImage = global::WindowsApplication25.Properties.Resources._0623FF14afsgrehytjytklsg;
            this.sideBar1.ContextMenuStrip = this.cmsFriendList;
            this.sideBar1.FlatStyle = Aptech.UI.SbFlatStyle.Normal;
            this.sideBar1.GroupHeaderBackColor = System.Drawing.Color.LightBlue;
            this.sideBar1.GroupTextColor = System.Drawing.Color.Black;
            this.sideBar1.ImageList = this.imageList1;
            this.sideBar1.ItemContextMenuStrip = null;
            this.sideBar1.ItemStyle = Aptech.UI.SbItemStyle.PushButton;
            this.sideBar1.ItemTextColor = System.Drawing.Color.Navy;
            this.sideBar1.Location = new System.Drawing.Point(0, 38);
            this.sideBar1.Name = "sideBar1";
            this.sideBar1.RadioSelectedItem = null;
            this.sideBar1.Size = new System.Drawing.Size(204, 443);
            this.sideBar1.TabIndex = 3;
            this.sideBar1.View = Aptech.UI.SbView.LargeIcon;
            this.sideBar1.VisibleGroup = null;
            this.sideBar1.VisibleGroupIndex = -1;
            this.sideBar1.VisibleGroupChanged += new Aptech.UI.SbGroupEventHandler(this.sideBar1_VisibleGroupChanged);
            this.sideBar1.ItemDoubleClick += new Aptech.UI.SbItemEventHandler(this.sideBar1_ItemDoubleClick);
            // 
            // toolStrip1
            // 
            this.toolStrip1.BackColor = System.Drawing.SystemColors.ControlText;
            this.toolStrip1.BackgroundImage = global::WindowsApplication25.Properties.Resources._0623FF14afsgrehytjytklsg;
            this.toolStrip1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripButton1,
            this.toolStripButton2,
            this.toolStripButton3,
            this.toolStripButton4,
            this.toolStripButton5});
            this.toolStrip1.Location = new System.Drawing.Point(0, 484);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(202, 25);
            this.toolStrip1.TabIndex = 2;
            this.toolStrip1.Text = "toolStrip1";
            // 
            // toolStripButton1
            // 
            this.toolStripButton1.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButton1.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton1.Image")));
            this.toolStripButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton1.Name = "toolStripButton1";
            this.toolStripButton1.Size = new System.Drawing.Size(23, 22);
            this.toolStripButton1.Text = "toolStripButton1";
            this.toolStripButton1.ToolTipText = "个人信息";
            this.toolStripButton1.Click += new System.EventHandler(this.toolStripButton1_Click);
            // 
            // toolStripButton2
            // 
            this.toolStripButton2.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButton2.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton2.Image")));
            this.toolStripButton2.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton2.Name = "toolStripButton2";
            this.toolStripButton2.Size = new System.Drawing.Size(23, 22);
            this.toolStripButton2.Text = "toolStripButton2";
            this.toolStripButton2.ToolTipText = "查找好友";
            this.toolStripButton2.Click += new System.EventHandler(this.toolStripButton2_Click);
            // 
            // toolStripButton3
            // 
            this.toolStripButton3.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButton3.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton3.Image")));
            this.toolStripButton3.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton3.Name = "toolStripButton3";
            this.toolStripButton3.Size = new System.Drawing.Size(23, 22);
            this.toolStripButton3.Text = "toolStripButton3";
            this.toolStripButton3.ToolTipText = "更新好友列表";
            this.toolStripButton3.Click += new System.EventHandler(this.toolStripButton3_Click);
            // 
            // toolStripButton4
            // 
            this.toolStripButton4.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButton4.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton4.Image")));
            this.toolStripButton4.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton4.Name = "toolStripButton4";
            this.toolStripButton4.Size = new System.Drawing.Size(23, 22);
            this.toolStripButton4.Text = "toolStripButton4";
            this.toolStripButton4.ToolTipText = "系统消息";
            this.toolStripButton4.Click += new System.EventHandler(this.toolStripButton4_Click);
            // 
            // toolStripButton5
            // 
            this.toolStripButton5.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButton5.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton5.Image")));
            this.toolStripButton5.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton5.Name = "toolStripButton5";
            this.toolStripButton5.Size = new System.Drawing.Size(23, 22);
            this.toolStripButton5.Text = "toolStripButton5";
            this.toolStripButton5.ToolTipText = "退出";
            this.toolStripButton5.Click += new System.EventHandler(this.toolStripButton5_Click);
            // 
            // panel1
            // 
            this.panel1.BackgroundImage = global::WindowsApplication25.Properties.Resources._0623FF14afsgrehytjytklsg;
            this.panel1.Controls.Add(this.label1);
            this.panel1.Controls.Add(this.pictureBox1);
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(207, 40);
            this.panel1.TabIndex = 1;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.BackColor = System.Drawing.SystemColors.ActiveCaptionText;
            this.label1.Font = new System.Drawing.Font("宋体", 15.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label1.ForeColor = System.Drawing.SystemColors.ControlText;
            this.label1.Image = global::WindowsApplication25.Properties.Resources._041;
            this.label1.Location = new System.Drawing.Point(60, 3);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(76, 21);
            this.label1.TabIndex = 1;
            this.label1.Text = "label1";
            // 
            // pictureBox1
            // 
            this.pictureBox1.Location = new System.Drawing.Point(0, 3);
            this.pictureBox1.Name = "pictureBox1";
            this.pictureBox1.Size = new System.Drawing.Size(32, 29);
            this.pictureBox1.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
            this.pictureBox1.TabIndex = 0;
            this.pictureBox1.TabStop = false;
            // 
            // skinEngine1
            // 
            this.skinEngine1.SerialNumber = "";
            this.skinEngine1.SkinFile = null;
            // 
            // talk
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(202, 509);
            this.Controls.Add(this.sideBar1);
            this.Controls.Add(this.toolStrip1);
            this.Controls.Add(this.panel1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MaximizeBox = false;
            this.Name = "talk";
            this.StartPosition = System.Windows.Forms.FormStartPosition.Manual;
            this.Load += new System.EventHandler(this.talk_Load);
            this.Activated += new System.EventHandler(this.talk_Activated);
            this.FormClosed += new System.Windows.Forms.FormClosedEventHandler(this.talk_FormClosed);
            this.cmsFriendList.ResumeLayout(false);
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox1)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripButton toolStripButton1;
        private System.Windows.Forms.ToolStripButton toolStripButton2;
        private System.Windows.Forms.ToolStripButton toolStripButton3;
        private System.Windows.Forms.ToolStripButton toolStripButton4;
        private System.Windows.Forms.ToolStripButton toolStripButton5;
        private System.Windows.Forms.ImageList imageList1;
        private Aptech.UI.SideBar sideBar1;
        private System.Windows.Forms.Timer tmrChatRequest;
        private System.Windows.Forms.Timer tmrAddFriend;
        private System.Windows.Forms.ContextMenuStrip cmsFriendList;
        private System.Windows.Forms.ToolStripMenuItem tsmiView;
        private System.Windows.Forms.ToolStripMenuItem tsmiAddFriend;
        private System.Windows.Forms.ToolStripMenuItem tsmiDelete;
        private System.Windows.Forms.PictureBox pictureBox1;
        private System.Windows.Forms.ImageList ilMessage;
        private System.Windows.Forms.Timer tmrMessage;
        private Sunisoft.IrisSkin.SkinEngine skinEngine1;
    }
}